!!!!!
! ft_parameters.f -- parameters module for MD simulation
! last modified: 11 August 2016
      MODULE PARAMETERS
      IMPLICIT NONE
      ! Number of atoms in system
      integer, parameter             :: natoms = 864
      ! Number of timesteps to run simulation
      integer, parameter             :: nsteps = 2000
      ! Atom name for output trajectory
      character (len = 2), parameter :: aname  = 'Ar'
      ! Lennard-Jones parameter sigma, nm
      real, parameter                :: sigma  = 0.34
      ! LJ cutoff, nm
      real, parameter                :: R      = 0.765
      ! Lennard-Jones parameter epsilon, J
      real, parameter                :: eps    = 1.657E-21
      ! Box dimension, nm
      real, parameter                :: box    = 3.47786
      ! Mass of each atom, kg
      real, parameter                :: mass   = 6.6335209E-26
      ! Timestep for simulation, ps
      real, parameter                :: dt     = 1E-2
      ! Whether or not to use thermostat; .TRUE. or .FALSE.
      logical, parameter             :: Tcoupl = .TRUE.
      ! Reference temperature for thermostat
      real, parameter                :: Ref_T  = 94.4
      ! Frequency to write to trajectory and log files
      integer, parameter             :: stride = 10
      ! Name of input file for simulation
      character (len=*), parameter   :: inputfile = 'Ar_Lattice.gro'
!!!!! CONSTANTS ------------------- DO NOT MODIFY !!!!!!!!!!!!!
      real, parameter                :: boltz_k= 1.38065E-23
      real, parameter                :: Rc2    = R**2
!!!!! END CONSTANTS ----------------------------  !!!!!!!!!!!!!
      END MODULE
